READ_ZSDATA(9)

NAME
read_zsdata - Read the data port of a Z8530 channel

SYNOPSIS

u8 read_zsdata (struct z8530_channel * c);

ARGUMENTS

c   The Z8530 channel to read the data port from

DESCRIPTION

The data port provides fast access to some things. We still have all the 5uS delays to worry about.

AUTHOR
Alan Cox <alan@redhat.com>.